View Issue Details

IDProjectCategoryView StatusLast Update
0004948Talerotherpublic2017-06-06 14:18
ReporterFlorian DoldAssigned ToFlorian Dold 
PriorityurgentSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.3Fixed in Version0.3 
Summary0004948: re-add a saner navbar on various pages
DescriptionThe navbar should use templating (we need it for i18n anyways), and not some contrived nginx redirects.

We also want the navbar to work without JavaScript!
TagsNo tags attached.

Activities

Florian Dold

2017-03-15 14:28

manager   ~0011930

Changed in various commits about all frontend repositories, see https://test.taler.net/en/. There is a sidebar with more information and navigation links now. It's responsive / mobile friendly.

Issue History

Date Modified Username Field Change
2017-03-10 17:21 Florian Dold New Issue
2017-03-10 21:23 Christian Grothoff Priority normal => urgent
2017-03-10 21:23 Christian Grothoff Status new => confirmed
2017-03-10 21:23 Christian Grothoff Product Version => SVN HEAD
2017-03-10 21:23 Christian Grothoff Target Version => 0.3
2017-03-15 14:27 Florian Dold Assigned To => Florian Dold
2017-03-15 14:27 Florian Dold Status confirmed => assigned
2017-03-15 14:28 Florian Dold Status assigned => resolved
2017-03-15 14:28 Florian Dold Resolution open => fixed
2017-03-15 14:28 Florian Dold Note Added: 0011930
2017-03-17 18:53 Christian Grothoff Relationship added parent of 0004959
2017-03-17 18:53 Christian Grothoff Relationship deleted parent of 0004959
2017-05-03 02:16 Christian Grothoff Fixed in Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed